#main.site-map
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.site-map .main-visual {
	background:#ea6f75 url('../img/site-map/main-visual-site-map.png') no-repeat center center;
	height: 130px;
}

#main.site-map strong{
	font-weight:bold;
}
#main.site-map figure {
	text-align:center;
	margin-bottom:50px;
}
#main.site-map p {
	margin-bottom:40px;
}
#main.site-map .site-map-list li {
	padding: 5px 0px 10px 20px;
	background: url('../img/common/ico-circle-gray02.png') no-repeat 0px 10px;
}
#main.site-map .site-map-list ul {
	margin: 0px 80px 40px 0px;
	float:left;
}
#main.site-map .site-map-list ul li ul li{
	background: url('../img/common/ico-triangle-gray-s.png') no-repeat 0px 11px;
	padding: 5px 0px 10px 12px;
	margin-left: -12px;
}

#main.site-map .site-map-list ul.last {
	margin: 0px 0px 40px 0px;
}

#main.site-map .site-map-list li {
}
#main.site-map .display-b {
	margin-bottom:10px;
}
#main.site-map .s-map-information {
	clear:both;
}